Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 19-02-2013 00:04:23

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

[Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

Amis de soir bonsoir ,
en me connectant , l'assistant de mises a jours de gnome me dit : mises a jours disponible .
ok cool ,on est toujours content de voir des mises a jours ,vu que chez moi presque tout deconne .
j'installe et j'obtiens le message suivant :

The following packages have unmet dependencies:
  libpurple0: Dépend: perlapi-5.14.2
  libgoa-1.0-0: Dépend: libwebkitgtk-3.0-0 (>= 1.3.10) but it is not going to be installed
  empathy: Dépend: libenchant1c2a (>= 1.6) but it is not going to be installed
           Dépend: libwebkitgtk-3.0-0 (>= 1.3.10) but it is not going to be installed
  locales: Dépend: glibc-2.13-1
  xserver-xorg-video-nouveau: Dépend: xorg-video-abi-12
                              Dépend: xserver-xorg-core (>= 2:1.12.3.901) but it is not going to be installed
  nautilus-sendto-empathy: Dépend: libenchant1c2a (>= 1.6) but it is not going to be installed
                           Dépend: libwebkitgtk-3.0-0 (>= 1.3.10) but it is not going to be installed




whyyyyy?

Dernière modification par Herbert west (26-02-2013 21:24:15)


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#2 19-02-2013 00:06:01

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

est ce pour me preserver de futurs megas bugs??

I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#3 19-02-2013 03:49:20

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

Salut

Montres-nous le contenu de ton fichier /etc/apt/sources.list

Et comme je préfère le terminal pour ce genre de chose, une fois un aptitude (ou apt-get au choix) update, peux-tu nous poster le résultat de aptitude safe-upgrade (ou apt-get upgrade).

"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

En ligne

#4 19-02-2013 19:16:58

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

# deb cdrom:[Debian GNU/Linux testing _Wheezy_ - Official Snapshot amd64 DVD Binary-1 20120423-05:08]/ wheezy contrib main

deb cdrom:[Debian GNU/Linux testing _Wheezy_ - Official Snapshot amd64 DVD Binary-1 20120423-05:08]/ wheezy contrib main

deb http://ftp.fr.debian.org/debian/ wheezy main
deb-src http://ftp.fr.debian.org/debian/ wheezy main

deb http://security.debian.org/ wheezy/updates main contrib
deb-src http://security.debian.org/ wheezy/updates main contrib
deb http://ftp.us.debian.org/debian wheezy main contrib non-free


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#5 19-02-2013 19:22:24

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

# aptitude safe-upgrade
Les paquets suivants seront mis à jour :      
  bind9-host curl dnsmasq-base dnsutils empathy empathy-common
  gir1.2-goa-1.0 gir1.2-gtk-3.0 gir1.2-networkmanager-1.0
  gnome-online-accounts gvfs gvfs-backends gvfs-bin gvfs-common
  gvfs-daemons gvfs-libs host icedtea-netx icedtea-netx-common libbind9-80
  libc-bin libc6 libcairo-gobject2 libcairo2 libcurl3 libcurl3-gnutls
  libdns88 libgail-3-0 libgoa-1.0-0 libgoa-1.0-common libgtk-3-0
  libgtk-3-bin libgtk-3-common libisc84 libisccc80 libisccfg82 liblwres80
  libnm-glib-vpn1 libnm-glib4 libnm-gtk-common libnm-gtk0 libnm-util2
  libperl5.14 libpoppler-glib8 libpoppler19 libproxy0 libpurple-bin
  libpurple0 libqt4-svg libqt4-xml libqtcore4 libqtgui4 locales
  multiarch-support nautilus-sendto-empathy network-manager
  network-manager-gnome perl perl-base perl-modules pidgin-data
  poppler-utils xserver-xorg-video-nouveau
63 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 1 non mis à jour.
Il est nécessaire de télécharger 29,2 Mo/54,6 Mo d'archives. Après dépaquetage, 211 ko seront utilisés.
Voulez-vous continuer ? [Y/n/?] y
Prendre :  1 http://ftp.fr.debian.org/debian/ wheezy/main perl amd64 5.14.2-18 [4 424 kB]
Prendre :  2 http://ftp.fr.debian.org/debian/ wheezy/main libperl5.14 amd64 5.14.2-18 [1 176 B]
Prendre :  3 http://ftp.fr.debian.org/debian/ wheezy/main perl-base amd64 5.14.2-18 [1 537 kB]
Prendre :  4 http://ftp.fr.debian.org/debian/ wheezy/main perl-modules all 5.14.2-18 [3 442 kB]
Prendre :  5 http://ftp.fr.debian.org/debian/ wheezy/main libc-bin amd64 2.13-38 [1 269 kB]
Prendre :  6 http://ftp.fr.debian.org/debian/ wheezy/main libc6 amd64 2.13-38 [4 339 kB]
Prendre :  7 http://ftp.fr.debian.org/debian/ wheezy/main libcairo2 amd64 1.12.2-3 [912 kB]
Prendre :  8 http://ftp.fr.debian.org/debian/ wheezy/main libcairo-gobject2 amd64 1.12.2-3 [438 kB]
Prendre :  9 http://ftp.fr.debian.org/debian/ wheezy/main multiarch-support amd64 2.13-38 [150 kB]
Prendre :  10 http://ftp.fr.debian.org/debian/ wheezy/main locales all 2.13-38 [5 712 kB]
Prendre :  11 http://ftp.fr.debian.org/debian/ wheezy/main pidgin-data all 2.10.6-3 [4 463 kB]
Prendre :  12 http://ftp.fr.debian.org/debian/ wheezy/main libpurple0 amd64 2.10.6-3 [1 446 kB]
Prendre :  13 http://ftp.fr.debian.org/debian/ wheezy/main libpurple-bin all 2.10.6-3 [116 kB]
Prendre :  14 http://ftp.fr.debian.org/debian/ wheezy/main xserver-xorg-video-nouveau amd64 1:1.0.1-5 [307 kB]
Prendre :  15 http://ftp.fr.debian.org/debian/ wheezy/main icedtea-netx-common all 1.3.1-2.1 [626 kB]
Prendre :  16 http://ftp.fr.debian.org/debian/ wheezy/main icedtea-netx amd64 1.3.1-2.1 [18,9 kB]
 29,2 Mo téléchargés en 59s (491 ko/s)                                          
Lecture des fichiers de modifications (« changelog »)... Terminé
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 152961 fichiers et répertoires déjà installés.)
Préparation du remplacement de perl 5.14.2-17 (en utilisant .../perl_5.14.2-18_amd64.deb) ...
Dépaquetage de la mise à jour de perl ...
Préparation du remplacement de libperl5.14 5.14.2-17 (en utilisant .../libperl5.14_5.14.2-18_amd64.deb) ...
Dépaquetage de la mise à jour de libperl5.14 ...
Préparation du remplacement de perl-base 5.14.2-17 (en utilisant .../perl-base_5.14.2-18_amd64.deb) ...
Dépaquetage de la mise à jour de perl-base ...
Traitement des actions différées (« triggers ») pour « man-db »...
Paramétrage de perl-base (5.14.2-18) ...
(Lecture de la base de données... 152961 fichiers et répertoires déjà installés.)
Préparation du remplacement de perl-modules 5.14.2-17 (en utilisant .../perl-modules_5.14.2-18_all.deb) ...
Dépaquetage de la mise à jour de perl-modules ...
Préparation du remplacement de libc-bin 2.13-37 (en utilisant .../libc-bin_2.13-38_amd64.deb) ...
Dépaquetage de la mise à jour de libc-bin ...
Traitement des actions différées (« triggers ») pour « man-db »...
Paramétrage de libc-bin (2.13-38) ...
(Lecture de la base de données... 152961 fichiers et répertoires déjà installés.)
Préparation du remplacement de libc6:amd64 2.13-37 (en utilisant .../libc6_2.13-38_amd64.deb) ...
Dépaquetage de la mise à jour de libc6:amd64 ...
Paramétrage de libc6:amd64 (2.13-38) ...
(Lecture de la base de données... 152961 fichiers et répertoires déjà installés.)
Préparation du remplacement de libcairo2:amd64 1.12.2-2 (en utilisant .../libcairo2_1.12.2-3_amd64.deb) ...
Dépaquetage de la mise à jour de libcairo2:amd64 ...
Préparation du remplacement de libcairo-gobject2:amd64 1.12.2-2 (en utilisant .../libcairo-gobject2_1.12.2-3_amd64.deb) ...
Dépaquetage de la mise à jour de libcairo-gobject2:amd64 ...
Préparation du remplacement de curl 7.26.0-1 (en utilisant .../curl_7.26.0-1+wheezy1_amd64.deb) ...
Dépaquetage de la mise à jour de curl ...
Préparation du remplacement de libcurl3:amd64 7.26.0-1 (en utilisant .../libcurl3_7.26.0-1+wheezy1_amd64.deb) ...
Dépaquetage de la mise à jour de libcurl3:amd64 ...
Préparation du remplacement de libcurl3-gnutls:amd64 7.26.0-1 (en utilisant .../libcurl3-gnutls_7.26.0-1+wheezy1_amd64.deb) ...
Dépaquetage de la mise à jour de libcurl3-gnutls:amd64 ...
Préparation du remplacement de libgtk-3-bin 3.4.2-5 (en utilisant .../libgtk-3-bin_3.4.2-6_amd64.deb) ...
Conservation de « détournement de /usr/sbin/update-icon-caches en /usr/sbin/update-icon-caches.gtk2 par libgtk-3-bin »
Conservation de « détournement de /usr/share/man/man8/update-icon-caches.8.gz en /usr/share/man/man8/update-icon-caches.gtk2.8.gz par libgtk-3-bin »
Dépaquetage de la mise à jour de libgtk-3-bin ...
Préparation du remplacement de libgail-3-0:amd64 3.4.2-5 (en utilisant .../libgail-3-0_3.4.2-6_amd64.deb) ...
Dépaquetage de la mise à jour de libgail-3-0:amd64 ...
Préparation du remplacement de libgtk-3-0:amd64 3.4.2-5 (en utilisant .../libgtk-3-0_3.4.2-6_amd64.deb) ...
Dépaquetage de la mise à jour de libgtk-3-0:amd64 ...
Préparation du remplacement de libgtk-3-common 3.4.2-5 (en utilisant .../libgtk-3-common_3.4.2-6_all.deb) ...
Dépaquetage de la mise à jour de libgtk-3-common ...
Préparation du remplacement de gnome-online-accounts 3.4.2-1 (en utilisant .../gnome-online-accounts_3.4.2-2_amd64.deb) ...
Dépaquetage de la mise à jour de gnome-online-accounts ...
Préparation du remplacement de libgoa-1.0-0:amd64 3.4.2-1 (en utilisant .../libgoa-1.0-0_3.4.2-2_amd64.deb) ...
Dépaquetage de la mise à jour de libgoa-1.0-0:amd64 ...
Préparation du remplacement de libgoa-1.0-common 3.4.2-1 (en utilisant .../libgoa-1.0-common_3.4.2-2_all.deb) ...
Dépaquetage de la mise à jour de libgoa-1.0-common ...
Préparation du remplacement de libpoppler19:amd64 0.18.4-4 (en utilisant .../libpoppler19_0.18.4-5_amd64.deb) ...
Dépaquetage de la mise à jour de libpoppler19:amd64 ...
Préparation du remplacement de libpoppler-glib8:amd64 0.18.4-4 (en utilisant .../libpoppler-glib8_0.18.4-5_amd64.deb) ...
Dépaquetage de la mise à jour de libpoppler-glib8:amd64 ...
Préparation du remplacement de libproxy0:amd64 0.3.1-5.1 (en utilisant .../libproxy0_0.3.1-6_amd64.deb) ...
Dépaquetage de la mise à jour de libproxy0:amd64 ...
Préparation du remplacement de libqt4-xml:amd64 4:4.8.2+dfsg-10 (en utilisant .../libqt4-xml_4%3a4.8.2+dfsg-11_amd64.deb) ...
Dépaquetage de la mise à jour de libqt4-xml:amd64 ...
Préparation du remplacement de libqt4-svg:amd64 4:4.8.2+dfsg-10 (en utilisant .../libqt4-svg_4%3a4.8.2+dfsg-11_amd64.deb) ...
Dépaquetage de la mise à jour de libqt4-svg:amd64 ...
Préparation du remplacement de libqtgui4:amd64 4:4.8.2+dfsg-10 (en utilisant .../libqtgui4_4%3a4.8.2+dfsg-11_amd64.deb) ...
Dépaquetage de la mise à jour de libqtgui4:amd64 ...
Préparation du remplacement de libqtcore4:amd64 4:4.8.2+dfsg-10 (en utilisant .../libqtcore4_4%3a4.8.2+dfsg-11_amd64.deb) ...
Dépaquetage de la mise à jour de libqtcore4:amd64 ...
Préparation du remplacement de libnm-util2 0.9.4.0-8 (en utilisant .../libnm-util2_0.9.4.0-10_amd64.deb) ...
Dépaquetage de la mise à jour de libnm-util2 ...
Préparation du remplacement de libnm-glib4 0.9.4.0-8 (en utilisant .../libnm-glib4_0.9.4.0-10_amd64.deb) ...
Dépaquetage de la mise à jour de libnm-glib4 ...
Préparation du remplacement de network-manager 0.9.4.0-8 (en utilisant .../network-manager_0.9.4.0-10_amd64.deb) ...
Dépaquetage de la mise à jour de network-manager ...
Préparation du remplacement de libnm-glib-vpn1 0.9.4.0-8 (en utilisant .../libnm-glib-vpn1_0.9.4.0-10_amd64.deb) ...
Dépaquetage de la mise à jour de libnm-glib-vpn1 ...
Préparation du remplacement de libnm-gtk0 0.9.4.1-3 (en utilisant .../libnm-gtk0_0.9.4.1-5_amd64.deb) ...
Dépaquetage de la mise à jour de libnm-gtk0 ...
Préparation du remplacement de libnm-gtk-common 0.9.4.1-3 (en utilisant .../libnm-gtk-common_0.9.4.1-5_all.deb) ...
Dépaquetage de la mise à jour de libnm-gtk-common ...
Préparation du remplacement de network-manager-gnome 0.9.4.1-3 (en utilisant .../network-manager-gnome_0.9.4.1-5_amd64.deb) ...
Dépaquetage de la mise à jour de network-manager-gnome ...
Préparation du remplacement de multiarch-support 2.13-37 (en utilisant .../multiarch-support_2.13-38_amd64.deb) ...
Dépaquetage de la mise à jour de multiarch-support ...
Traitement des actions différées (« triggers ») pour « man-db »...
Traitement des actions différées (« triggers ») pour « libglib2.0-0:amd64 »...
Traitement des actions différées (« triggers ») pour « hicolor-icon-theme »...
Traitement des actions différées (« triggers ») pour « gnome-menus »...
Traitement des actions différées (« triggers ») pour « desktop-file-utils »...
Traitement des actions différées (« triggers ») pour « gconf2 »...
Paramétrage de multiarch-support (2.13-38) ...
(Lecture de la base de données... 152960 fichiers et répertoires déjà installés.)
Préparation du remplacement de bind9-host 1:9.8.4.dfsg.P1-4 (en utilisant .../bind9-host_1%3a9.8.4.dfsg.P1-5_amd64.deb) ...
Dépaquetage de la mise à jour de bind9-host ...
Préparation du remplacement de dnsutils 1:9.8.4.dfsg.P1-4 (en utilisant .../dnsutils_1%3a9.8.4.dfsg.P1-5_amd64.deb) ...
Dépaquetage de la mise à jour de dnsutils ...
Préparation du remplacement de libisc84 1:9.8.4.dfsg.P1-4 (en utilisant .../libisc84_1%3a9.8.4.dfsg.P1-5_amd64.deb) ...
Dépaquetage de la mise à jour de libisc84 ...
Préparation du remplacement de libdns88 1:9.8.4.dfsg.P1-4 (en utilisant .../libdns88_1%3a9.8.4.dfsg.P1-5_amd64.deb) ...
Dépaquetage de la mise à jour de libdns88 ...
Préparation du remplacement de libisccc80 1:9.8.4.dfsg.P1-4 (en utilisant .../libisccc80_1%3a9.8.4.dfsg.P1-5_amd64.deb) ...
Dépaquetage de la mise à jour de libisccc80 ...
Préparation du remplacement de libisccfg82 1:9.8.4.dfsg.P1-4 (en utilisant .../libisccfg82_1%3a9.8.4.dfsg.P1-5_amd64.deb) ...
Dépaquetage de la mise à jour de libisccfg82 ...
Préparation du remplacement de liblwres80 1:9.8.4.dfsg.P1-4 (en utilisant .../liblwres80_1%3a9.8.4.dfsg.P1-5_amd64.deb) ...
Dépaquetage de la mise à jour de liblwres80 ...
Préparation du remplacement de host 1:9.8.4.dfsg.P1-4 (en utilisant .../host_1%3a9.8.4.dfsg.P1-5_all.deb) ...
Dépaquetage de la mise à jour de host ...
Préparation du remplacement de libbind9-80 1:9.8.4.dfsg.P1-4 (en utilisant .../libbind9-80_1%3a9.8.4.dfsg.P1-5_amd64.deb) ...
Dépaquetage de la mise à jour de libbind9-80 ...
Préparation du remplacement de locales 2.13-37 (en utilisant .../locales_2.13-38_all.deb) ...
Dépaquetage de la mise à jour de locales ...
Préparation du remplacement de dnsmasq-base 2.62-3 (en utilisant .../dnsmasq-base_2.62-3+deb7u1_amd64.deb) ...
Dépaquetage de la mise à jour de dnsmasq-base ...
Préparation du remplacement de nautilus-sendto-empathy 3.4.2.3-1+build1 (en utilisant .../nautilus-sendto-empathy_3.4.2.3-2_amd64.deb) ...
Dépaquetage de la mise à jour de nautilus-sendto-empathy ...
Préparation du remplacement de empathy 3.4.2.3-1+build1 (en utilisant .../empathy_3.4.2.3-2_amd64.deb) ...
Dépaquetage de la mise à jour de empathy ...
Préparation du remplacement de empathy-common 3.4.2.3-1+build1 (en utilisant .../empathy-common_3.4.2.3-2_all.deb) ...
Dépaquetage de la mise à jour de empathy-common ...
Préparation du remplacement de gir1.2-goa-1.0 3.4.2-1 (en utilisant .../gir1.2-goa-1.0_3.4.2-2_amd64.deb) ...
Dépaquetage de la mise à jour de gir1.2-goa-1.0 ...
Préparation du remplacement de gir1.2-gtk-3.0 3.4.2-5 (en utilisant .../gir1.2-gtk-3.0_3.4.2-6_amd64.deb) ...
Dépaquetage de la mise à jour de gir1.2-gtk-3.0 ...
Préparation du remplacement de gir1.2-networkmanager-1.0 0.9.4.0-8 (en utilisant .../gir1.2-networkmanager-1.0_0.9.4.0-10_amd64.deb) ...
Dépaquetage de la mise à jour de gir1.2-networkmanager-1.0 ...
Préparation du remplacement de gvfs-bin 1.12.3-3 (en utilisant .../gvfs-bin_1.12.3-4_amd64.deb) ...
Dépaquetage de la mise à jour de gvfs-bin ...
Préparation du remplacement de gvfs-backends 1.12.3-3 (en utilisant .../gvfs-backends_1.12.3-4_amd64.deb) ...
Dépaquetage de la mise à jour de gvfs-backends ...
Préparation du remplacement de gvfs-libs:amd64 1.12.3-3 (en utilisant .../gvfs-libs_1.12.3-4_amd64.deb) ...
Dépaquetage de la mise à jour de gvfs-libs:amd64 ...
Préparation du remplacement de gvfs:amd64 1.12.3-3 (en utilisant .../gvfs_1.12.3-4_amd64.deb) ...
Dépaquetage de la mise à jour de gvfs:amd64 ...
Préparation du remplacement de gvfs-daemons 1.12.3-3 (en utilisant .../gvfs-daemons_1.12.3-4_amd64.deb) ...
Dépaquetage de la mise à jour de gvfs-daemons ...
Préparation du remplacement de gvfs-common 1.12.3-3 (en utilisant .../gvfs-common_1.12.3-4_all.deb) ...
Dépaquetage de la mise à jour de gvfs-common ...
Préparation du remplacement de pidgin-data 2.10.6-2 (en utilisant .../pidgin-data_2.10.6-3_all.deb) ...
Dépaquetage de la mise à jour de pidgin-data ...
Préparation du remplacement de libpurple0 2.10.6-2 (en utilisant .../libpurple0_2.10.6-3_amd64.deb) ...
Dépaquetage de la mise à jour de libpurple0 ...
Préparation du remplacement de libpurple-bin 2.10.6-2 (en utilisant .../libpurple-bin_2.10.6-3_all.deb) ...
Dépaquetage de la mise à jour de libpurple-bin ...
Préparation du remplacement de poppler-utils 0.18.4-4 (en utilisant .../poppler-utils_0.18.4-5_amd64.deb) ...
Dépaquetage de la mise à jour de poppler-utils ...
Préparation du remplacement de xserver-xorg-video-nouveau 1:1.0.1-4 (en utilisant .../xserver-xorg-video-nouveau_1%3a1.0.1-5_amd64.deb) ...
Dépaquetage de la mise à jour de xserver-xorg-video-nouveau ...
Préparation du remplacement de icedtea-netx-common 1.3.1-2 (en utilisant .../icedtea-netx-common_1.3.1-2.1_all.deb) ...
Dépaquetage de la mise à jour de icedtea-netx-common ...
Préparation du remplacement de icedtea-netx:amd64 1.3.1-2 (en utilisant .../icedtea-netx_1.3.1-2.1_amd64.deb) ...
Dépaquetage de la mise à jour de icedtea-netx:amd64 ...
Traitement des actions différées (« triggers ») pour « man-db »...
Traitement des actions différées (« triggers ») pour « libglib2.0-0:amd64 »...
Traitement des actions différées (« triggers ») pour « gnome-menus »...
Traitement des actions différées (« triggers ») pour « desktop-file-utils »...
Traitement des actions différées (« triggers ») pour « hicolor-icon-theme »...
Paramétrage de libperl5.14 (5.14.2-18) ...
Paramétrage de libcairo2:amd64 (1.12.2-3) ...
Paramétrage de libcairo-gobject2:amd64 (1.12.2-3) ...
Paramétrage de libcurl3:amd64 (7.26.0-1+wheezy1) ...
Paramétrage de curl (7.26.0-1+wheezy1) ...
Paramétrage de libcurl3-gnutls:amd64 (7.26.0-1+wheezy1) ...
Paramétrage de libgtk-3-common (3.4.2-6) ...
Paramétrage de libgtk-3-0:amd64 (3.4.2-6) ...
Paramétrage de libgtk-3-bin (3.4.2-6) ...
Paramétrage de libgail-3-0:amd64 (3.4.2-6) ...
Paramétrage de libgoa-1.0-common (3.4.2-2) ...
Paramétrage de libgoa-1.0-0:amd64 (3.4.2-2) ...
Paramétrage de gnome-online-accounts (3.4.2-2) ...
Paramétrage de libpoppler19:amd64 (0.18.4-5) ...
Paramétrage de libpoppler-glib8:amd64 (0.18.4-5) ...
Paramétrage de libproxy0:amd64 (0.3.1-6) ...
Paramétrage de libqtcore4:amd64 (4:4.8.2+dfsg-11) ...
Paramétrage de libqt4-xml:amd64 (4:4.8.2+dfsg-11) ...
Paramétrage de libqtgui4:amd64 (4:4.8.2+dfsg-11) ...
Paramétrage de libqt4-svg:amd64 (4:4.8.2+dfsg-11) ...
Paramétrage de libnm-util2 (0.9.4.0-10) ...
Paramétrage de libnm-glib4 (0.9.4.0-10) ...
Paramétrage de network-manager (0.9.4.0-10) ...
Installation de la nouvelle version du fichier de configuration /etc/NetworkManager/dispatcher.d/01ifupdown ...
[ ok ] Reloading system message bus config...done.
[ ok ] Stopping network connection manager: NetworkManager.
[ ok ] Starting network connection manager: NetworkManager.
Paramétrage de libnm-glib-vpn1 (0.9.4.0-10) ...
Paramétrage de libnm-gtk-common (0.9.4.1-5) ...
Paramétrage de libnm-gtk0 (0.9.4.1-5) ...
Paramétrage de network-manager-gnome (0.9.4.1-5) ...
Paramétrage de libisc84 (1:9.8.4.dfsg.P1-5) ...
Paramétrage de libdns88 (1:9.8.4.dfsg.P1-5) ...
Paramétrage de libisccc80 (1:9.8.4.dfsg.P1-5) ...
Paramétrage de libisccfg82 (1:9.8.4.dfsg.P1-5) ...
Paramétrage de libbind9-80 (1:9.8.4.dfsg.P1-5) ...
Paramétrage de liblwres80 (1:9.8.4.dfsg.P1-5) ...
Paramétrage de bind9-host (1:9.8.4.dfsg.P1-5) ...
Paramétrage de host (1:9.8.4.dfsg.P1-5) ...
Paramétrage de dnsutils (1:9.8.4.dfsg.P1-5) ...
Paramétrage de locales (2.13-38) ...
Generating locales (this might take a while)...
  fr_FR.UTF-8... done
Generation complete.
Paramétrage de dnsmasq-base (2.62-3+deb7u1) ...
Paramétrage de empathy-common (3.4.2.3-2) ...
Paramétrage de nautilus-sendto-empathy (3.4.2.3-2) ...
Paramétrage de empathy (3.4.2.3-2) ...
Paramétrage de gir1.2-goa-1.0 (3.4.2-2) ...
Paramétrage de gir1.2-gtk-3.0 (3.4.2-6) ...
Paramétrage de gir1.2-networkmanager-1.0 (0.9.4.0-10) ...
Paramétrage de gvfs-common (1.12.3-4) ...
Paramétrage de gvfs-bin (1.12.3-4) ...
Paramétrage de gvfs-libs:amd64 (1.12.3-4) ...
Paramétrage de gvfs-daemons (1.12.3-4) ...
Paramétrage de gvfs:amd64 (1.12.3-4) ...
Paramétrage de gvfs-backends (1.12.3-4) ...
Paramétrage de pidgin-data (2.10.6-3) ...
Paramétrage de libpurple0 (2.10.6-3) ...
Paramétrage de libpurple-bin (2.10.6-3) ...
Paramétrage de poppler-utils (0.18.4-5) ...
Paramétrage de xserver-xorg-video-nouveau (1:1.0.1-5) ...
Paramétrage de icedtea-netx-common (1.3.1-2.1) ...
Paramétrage de icedtea-netx:amd64 (1.3.1-2.1) ...
Paramétrage de perl-modules (5.14.2-18) ...
Paramétrage de perl (5.14.2-18) ...
                                             
État actuel : 1 mise à jour restante [-63].
 


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#6 19-02-2013 19:27:38

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

merci ; ça marche mieux comme ça pourquoi?
pourquoi il ne me prends pas la derniere mise a jour?
a quoi ça sert de faire des mises a jour en mode graphique si ça marche pas ?:cool:

I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#7 19-02-2013 19:34:26

captnfab
Admin-Girafe
Lieu : /dev/random
Distrib. : Debian Stretch/Sid/Rc-Buggy
Noyau : Linux (≥ 4.3)
(G)UI : i3-wm (≥ 4.11)
Inscription : 07-07-2008
Site Web

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

Au passage, on remarque que dans ton sources.list, tu as les dépôts contrib et non-free pour security et updates mais pas pour les archives principales. À cause de cela, tu peux avoir des problèmes de dépendances.

Pour ce qui est du message d'erreur en graphique, peut-être que la mise à jour qu'aptitude n'a pas faite a des problèmes de dépendances (paquets pas encore dans wheezy, ou dépendances pas dans le dépôt sécurité, qui sait...). Si l'appli graphique tente un full-upgrade au lieu du safe-upgrade, un tel message peut s'afficher.

captnfab,
Association Debian-Facile, bépo.
TheDoctor: Your wish is my command… But be careful what you wish for.

Hors ligne

#8 19-02-2013 19:40:16

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

ok je comprends mieux merci
donc mon problème est il résolu?

il faudrait que je change mon source list , mais il y a tellement de visions différentes .
je vais bosser dessus .

Dernière modification par Herbert west (19-02-2013 20:05:35)


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#9 20-02-2013 04:27:24

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

Salut

Comme tu peux le constater c'est plus parlant de faire ses mises à jour dans un terminal ; on voit mieux ce que ce passe. Éventuellement, on peut mieux identifier les problèmes, ce qui aide pour apporter les correctifs. C'est pour ça que perso que je n'utilise jamais les applets de notification automatique de mises à jour. J'ai pris l'habitude d'ouvrir un terminal pour lancer mes commandes et hop c'est fait.

# deb cdrom:[Debian GNU/Linux testing _Wheezy_ - Official Snapshot amd64 DVD Binary-1 20120423-05:08]/ wheezy contrib main

deb cdrom:[Debian GNU/Linux testing _Wheezy_ - Official Snapshot amd64 DVD Binary-1 20120423-05:08]/ wheezy contrib main
.....
 



J'imagine que la seconde ligne deb cdrom est une erreur de copier/coller ici. Toute ligne concernant un cdrom devient inutile lorsqu'on va chercher des paquets sur les serveurs debian.

Enfin, pour ton fichier sources.list, tu peux consulter cette section du wiki. Tu y trouveras sûrement 2, 3 trucs intéressant.


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

En ligne

#10 25-02-2013 20:37:12

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

martinux_qc a écrit :

Salut

Comme tu peux le constater c'est plus parlant de faire ses mises à jour dans un terminal ; on voit mieux ce que ce passe. Éventuellement, on peut mieux identifier les problèmes, ce qui aide pour apporter les correctifs. C'est pour ça que perso que je n'utilise jamais les applets de notification automatique de mises à jour. J'ai pris l'habitude d'ouvrir un terminal pour lancer mes commandes et hop c'est fait.

# deb cdrom:[Debian GNU/Linux testing _Wheezy_ - Official Snapshot amd64 DVD Binary-1 20120423-05:08]/ wheezy contrib main

deb cdrom:[Debian GNU/Linux testing _Wheezy_ - Official Snapshot amd64 DVD Binary-1 20120423-05:08]/ wheezy contrib main
.....
 



J'imagine que la seconde ligne deb cdrom est une erreur de copier/coller ici. Toute ligne concernant un cdrom devient inutile lorsqu'on va chercher des paquets sur les serveurs debian.

Enfin, pour ton fichier sources.list, tu peux consulter cette section du wiki. Tu y trouveras sûrement 2, 3 trucs intéressant.


donc j'ai utilisé le wiki .
j'en ai profité pour bosser nano ,cat , ls , mkdir ,aptitude ,les depots ....smolski va etre content .
bon , il est vrai que le tout en ligne de commande c'est du 100% ihm sans défauts . perso ,en visibilité ,faut etre neo pour comprendre par habitude .il est vrai qu'aptitude travaille comme je le voudrais .

j'ai donc crée le sources.list suivant:

 ## ===============================================
 ## wheezy
 deb http://ftp.fr.debian.org/debian/ wheezy main contrib non-free
 deb-src http://ftp.fr.debian.org/debian/ wheezy main contrib non-free
 
 ## wheezy multimedia
 deb http://www.deb-multimedia.org wheezy main non-free
 deb-src http://www.deb-multimedia.org wheezy main non-free
 
 ## wheezy security
 deb http://security.debian.org/ wheezy/updates main contrib non-free
 deb-src http://security.debian.org/ wheezy/updates main contrib non-free



est ce que le wheezy multimedia est il absolument salvateur ? j'ai des erreurs car je n'ai pas encore telechargé les clés .
sinon je vais laisser en wheezy en attendant l'orage du grand changement ,puis je remettrai en testing


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#11 25-02-2013 20:44:16

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

smolski va etre content


blblblbl tongue

Je t'engage au contraire à mettre à jour tes clés, wheezy est très utilisable maintenant qu'il est en freeze et côté sécurité ça ira d'autant mieux.
Tu n'utilises pas d'anti virus Herbert west ?
roll


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#12 25-02-2013 20:46:46

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

smolski a écrit :

smolski va etre content


blblblbl tongue

Je t'engage au contraire à mettre à jour tes clés, wheezy est très utilisable maintenant qu'il est en freeze et côté sécurité ça ira d'autant mieux.
Tu n'utilises pas d'anti virus Herbert west ?
roll


nanananan

pourquoi on m'avait dit qu'il n'y avait aucun interet a utiliser un antivirus sous debian ....devrais je?


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#13 25-02-2013 20:52:43

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

Oui, tu devrais :
Les Virus...

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#14 25-02-2013 20:53:06

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

en tout cas j'ai trouvé ton wiki tres ludique ..je t'en remercies vivement

I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#15 25-02-2013 20:56:03

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

L'wiki est a df et lui ressemble au possible grâce à toi, grâce à tous !
big_smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#16 25-02-2013 21:06:44

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

smolski a écrit :

L'wiki est a df et lui ressemble au possible grâce à toi, grâce à tous !
big_smile


  a df ? c'est quoi df ..
c'est lundi


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#17 25-02-2013 21:44:00

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

Herbert west a écrit :

smolski a écrit :

L'wiki est a df et lui ressemble au possible grâce à toi, grâce à tous !
big_smile


  a df ? c'est quoi df ..
c'est lundi


domaine humain ?un truc comme ça
?


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#18 25-02-2013 21:46:36

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

debian-facile mon coco !
Pardon, c'est l'habitude de l'irc big_smile

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#19 25-02-2013 23:03:17

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

Quel idiot. Ok je me couche.

I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#20 26-02-2013 04:18:46

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

est ce que le wheezy multimedia est il absolument salvateur ?



Salut

On peut se passer du dépôt deb-multimedia, tout dépend de l'usage que l'on voit du son et de la vidéo. C'est le besoin qui nous amène à l'utiliser.


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

En ligne

#21 26-02-2013 21:12:44

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

the last questions :
1/ je pratique sur conseil aptitude udate et aptitude safe-upgrade ...et non full ...
j'obtiens souvent

État actuel : 1 mise à jour restante [-19].

pensez vous que ça vienne d'une protection de aptitude car le paquet a telecharger est buggué ou il y a un bug dans mon systeme qui empeche de telecharger le paquet ?

2/ j'ai essayé clamav est au premier scan j'obtient :

LibClamAV Error: cli_loaddb(): No supported database files found in /var/lib/clamav/


ERROR: Can't open file or directory


heuuuu?

Dernière modification par Herbert west (26-02-2013 21:15:04)


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#22 26-02-2013 21:16:20

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

au passage j'ai copié comme il faut pour le quote et il me bouffe la fin ...alors soit le quote deconne soit il y a une manip pas logique a faire

I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#23 26-02-2013 21:23:06

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

pour la question 2/ j'y reponds : il faut runner freshclam en root (pour mettre a jour la base de donnée des virus)

I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

#24 26-02-2013 21:33:07

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

1/ je pratique sur conseil aptitude udate et aptitude safe-upgrade ...et non full ...


Sur wheezy (testing), full-upgrade. Cela te permet de te débarasser de ce qui est devenu obsolète.
Sur stable safe-upgrade. Cela te permet de garder tout ce qui marche en place.
Pour le paquet restant à installer, utilise :

apt-get upgrade


Ça l'fait en testing. wink


"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

En ligne

#25 27-02-2013 01:18:13

Herbert west
Membre
Distrib. : stable 64 mise a jour regulièrement
Noyau : 3.x.x-x-amd64
(G)UI : gnome 3
Inscription : 17-05-2012

Re : [Résolu]mise a jour:but is not going to be installed .et pourquoi!!???

smolski a écrit :

1/ je pratique sur conseil aptitude udate et aptitude safe-upgrade ...et non full ...


Sur wheezy (testing), full-upgrade. Cela te permet de te débarasser de ce qui est devenu obsolète.
Sur stable safe-upgrade. Cela te permet de garder tout ce qui marche en place.
Pour le paquet restant à installer, utilise :

apt-get upgrade


Ça l'fait en testing. wink




grrrr et mon aptitude qui est top , que c'est le meilleur pour les dependances ....je vais enfreindre les regles du wiki??

j'utiliserai le full-upgrade donc , j'avais l'habitude de faire un autoclean (est ce pareil).?


I72600k / radeonhd 6870 /asus p8p67 pro b3/syncmaster 3D Samsung 23p displayport
debian stable 64
Linux derniereversion 3.x.x-x-amd64
" Y a t il un sous-sol dans votre appartement ? "

Hors ligne

Pied de page des forums